Resolve a hash, address, node id, round id or text to explorer objects
GET
/v1/explorer/search
const url = 'https://testnet-rpc.necter.network/v1/explorer/search?q=example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://testnet-rpc.necter.network/v1/explorer/search?q=example'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”q
required
string
Responses
Section titled “Responses”Matches
Media typeapplication/json
object
items
Array<object>
object
type
required
Epoch ids are <project_id>:developer (when enrolled) and account
string
id
required
string
label
required
string
Example
{ "items": [ { "type": "project" } ]}